Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
MATCH_RESULT Struct Reference

`#include <matchdefs.h>`

List of all members.

## Public Attributes

CLASS_ID | Class
RATING | Rating
CERTAINTY | Certainty

## Detailed Description

define a data structure to hold a single match result

Definition at line 65 of file matchdefs.h.

## Member Data Documentation

CERTAINTY MATCH_RESULT::Certainty

Definition at line 69 of file matchdefs.h.

CLASS_ID MATCH_RESULT::Class

Definition at line 67 of file matchdefs.h.

RATING MATCH_RESULT::Rating

Definition at line 68 of file matchdefs.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/dict/matchdefs.h